
h1 { font-family: Arial, sans-serif; font-size: 30px; color: #004000;}
h2 { font-family: Arial, sans-serif; font-size: 18px; color: #004000;}

body,p,b,i,em,dt,dd,dl,sl,caption,th,td,tr,u,blink,select,option,form,div,li { font-family: Arial, sans-serif; font-size: 12px; }


a:link { text-decoration: none; color: #007f00; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a:visited { text-decoration: none; color: #007f00; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a:hover { text-decoration: underline; color: #ff4f4f; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }

